Resend a webhook

​

Requests the System to resend a webhook notification with the current transaction status.

Signature calculation: MD5(id + dt + system + secret_key)

HTTP 200 can contain an error, including Invalid signature. Check <result>: 1 means the notification was requested; it does not confirm delivery to your server.

Path Parameters

  • Signed 32-bit integers (commonly used integer type).

Body

required
application/json

Responses

  • application/xml
  • application/xml
  • application/xml
Request Example for post/partner/{service_id}/notify
curl https://payouts-api.mrcr.io/partner/1/notify \
  --request POST \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data-urlencode 'id=payout_001' \
  --data-urlencode 'dt=2026-03-05 15:58:01' \
  --data-urlencode 'system=2016' \
  --data-urlencode 'hash=a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6'
Notification requested
<response>
  <result>1</result>
  <descr>Notification sent</descr>
</response>